<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style_5.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body class="hero container">
    <header class="heder">
         <div class="logo" >
            <a class="logo_link" href="#">
                <img class="logo-img" src="./img/logo_white.png" alt="logo">
                <span class="logo-text">
                    <span>MILAN</span>
                    <span>HOLIDAYS</span>
                </span>
            </a>
        </div>
        <div class=" hero_info">
            <a class="hero_info_link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
            <a class="hero_info_link" href="tel:+393387090880">+39 338 709 0880</a>
            
        </div>
    </header>
    <main>
        <section class="flex">

            <div class="card">
                <a class="card_link" href="#">
                    <div class="card_link_img">
                        <img src="./img/tours/shopping_tours.png" alt="Shopping Tours">
                        <div class="card_hover">
                            <div class="card_hover_flex" >
                                <span class="span1">from</span>
                                <div>
                                    <span class="span2">€</span>
                                    <span class="span2">50</span>
                                </div>
                            </div>
                            <span class="span3" href="#">View Details</span>

                        </div>
                    </div>
                    <p class="card_text">Shopping Tours</p>
                </a>
            </div>
            <div class="card">
                <a class="card_link" href="#">
                    <div class="card_link_img">
                        <img src="./img/tours/sightseeing_tours.png" alt="Shopping Tours">
                        <div class="card_hover">
                            <div class="card_hover_flex" >
                                <span class="span1">from</span>
                                <div>
                                    <span class="span2">€</span>
                                    <span class="span2">50</span>
                                </div>
                            </div>
                            <span class="span3" href="#">View Details</span>

                        </div>
                    </div>
                    <p class="card_text">Sightseeing Tours</p>
                </a>
            </div> <div class="card">
                <a class="card_link" href="#">
                    <div class="card_link_img">
                        <img src="./img/tours/food_tours.png" alt="Shopping Tours">
                        <div class="card_hover">
                            <div class="card_hover_flex" >
                                <span class="span1">from</span>
                                <div>
                                    <span class="span2">€</span>
                                    <span class="span2">50</span>
                                </div>
                            </div>
                            <span class="span3" href="#">View Details</span>

                        </div>
                    </div>
                    <p class="card_text">Food Tours</p>
                </a>
            </div> <div class="card">
                <a class="card_link" href="#">
                    <div class="card_link_img">
                        <img src="./img/tours/bars&nightlifepng.png" alt="Shopping Tours">
                        <div class="card_hover">
                            <div class="card_hover_flex" >
                                <span class="span1">from</span>
                                <div>
                                    <span class="span2">€</span>
                                    <span class="span2">50</span>
                                </div>
                            </div>
                            <span class="span3" href="#">View Details</span>

                        </div>
                    </div>
                    <p class="card_text">Bars & Nightlife</p>
                </a>
            </div> <div class="card">
                <a class="card_link" href="#">
                    <div class="card_link_img">
                        <img src="./img/tours/art&architecture.png" alt="Shopping Tours">
                        <div class="card_hover">
                            <div class="card_hover_flex" >
                                <span class="span1">from</span>
                                <div>
                                    <span class="span2">€</span>
                                    <span class="span2">50</span>
                                </div>
                            </div>
                            <span class="span3" href="#">View Details</span>

                        </div>
                    </div>
                    <p class="card_text">Art & Architecture</p>
                </a>
            </div> <div class="card">
                <a class="card_link" href="#">
                    <div class="card_link_img">
                        <img src="./img/tours/walking_tours.png" alt="Shopping Tours">
                        <div class="card_hover">
                            <div class="card_hover_flex" >
                                <span class="span1">from</span>
                                <div>
                                    <span class="span2">€</span>
                                    <span class="span2">50</span>
                                </div>
                            </div>
                            <span class="span3" href="#">View Details</span>

                        </div>
                    </div>
                    <p class="card_text">Walking Tours</p>
                </a>
            </div>
        </section>

    </main>
    <footer class="footer">
        <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        <button class="button" id="switch">Сменить тему</button>
    </footer>
    <script src="./index20.js"></script>
</body>
</html>

